{% extends 'dashboard/base.html' %}

{% block styles %}
  {{super()}}
  <link href="https://unpkg.com/gijgo@1.9.13/css/gijgo.min.css" rel="stylesheet" type="text/css" />
{% endblock %}

{% block scripts %}
  {{super()}}
  <script src="https://unpkg.com/gijgo@1.9.13/js/gijgo.min.js" type="text/javascript"></script>
  <script>
    $('#startsdatepicker').datepicker({
        uiLibrary: 'bootstrap4'
    });
    $('#endsdatepicker').datepicker({
        uiLibrary: 'bootstrap4'
    });
    $('#starttimepicker').timepicker({
        timeFormat: 'HH:mm:ss',
        uiLibrary: 'bootstrap4'
    });
    $('#endstimepicker').timepicker({
      timeFormat: 'HH:mm:ss',
        uiLibrary: 'bootstrap4'
    });
  </script>
{% endblock %}

{% block page_content %}
  <div class="d-sm-flex align-items-center justify-content-between mb-4">
    <h1 class="h3 mb-0 text-gray-800">Add Certification</h1>
  </div>
  <div class="row">
    <div class="col-xl-12 col-lg-12">
      <div class="card shadow mb-12">
        <div class="card-header py-3 d-flex flex-row align-items-center justify-content-between">

        </div>
        <div class="card-body">
          <form action="" method="post" enctype="multipart/form-data">
            <input hidden name="cid" value="{{user.cid}}">
            <h5>Certification</h5>
            <select name="certification" class="form-control">
              {% for position in positions %}
              <option value="{{position.position}}">{{position.position}}</option>
              {% endfor %}
            </select>
            <br>
            <button style="float: right;" type="submit" class="btn btn-success">Add Certification</button>
          </form>
        </div>
      </div>
    </div>
  </div>
{% endblock %}
